/* Simple Form CSS */

.message-box {
	text-align: center;
	padding: 5px 0px 5px 0px;
	color:#545454;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}  

.clean { background-color: #efefef; border-top: 2px solid #dedede; border-bottom: 2px solid #dedede; } 
.info  { background-color: #f7fafd; border-top: 2px solid #b5d3ff; border-bottom: 2px solid #b5d3ff; } 
.ok    { background-color: #d7f7c4; border-top: 2px solid #82cb2f; border-bottom: 2px solid #82cb2f; } 
.alert { background-color: #fef5be; border-top: 2px solid #fdd425; border-bottom: 2px solid #fdd425; } 
.error { background-color: #ffcdd1; border-top: 2px solid #e10c0c; border-bottom: 2px solid #e10c0c; }
 
form .error { border: 2px solid #e10c0c; } /* js error class */

/* General */

form {
	font-size:1em;
	width:95%;
	color:#1b1b1b;
	text-align:left;
	margin:1em auto
}

/* Elements */

form  label,form legend{
	padding:0;
	margin:0.3em 0;
}

form fieldset{
	padding:0.7em;
	border:1px solid #ddd;
	margin:0 0 0.5em 0;
	background-color: #E8EDF7;
}

form label {
    font-weight:bold
}

form fieldset input {
    width:70%;
    line-height:1.5em;
	padding:0.15em
}

form .radio input,
form .checkbox input {
    width:auto;
    border:none;
    margin:0 1.5em 0 0
 }

form input, form textarea, form select {
    display:block;
    margin-bottom:1em;
    font-size:1em;
    border:1px solid #bbb;
    padding:0.15em;
    margin-right:1em
 }

form .radio label, form .radio input,
form .checkbox label, form .checkbox input {
    display:inline;
    margin:0 1.5em 0 0
}

form .radio input, form .checkbox input {
    margin:0 0.3em 0 0
}

/* Button */

form button {
	margin:0.3em 0;
	border:1px solid #ccc;
	background-color:#eee;
	font-size:1em;
	cursor:pointer;
	padding:0.5em
}

form button:hover {
	background-color:#d6e0f0;
	border:1px solid #ccc;
}

form button:active {
	background-color:#414244;
	color:white;
	border:1px solid #000
}

/* information */

form .formInfo {
    margin-bottom:1em;
    padding-bottom:0.5em;
}

form .formInfo h2 {
	color:#00889e;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:1em
}

form .formInfo p{
	text-align:justify
}

form .required {
	color:#ff3838;
	font-weight:bold;
	font-size:0.8em
}

input[type="hidden"] {
 	display:none;
}
